<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_DoiHitosiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">土井　仁</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_DoiHitosiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">土井　仁 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HosakaMiekoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">保坂　美江子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HosakaMiekoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保坂　美江子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HosakaYukioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">保坂　幸夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HosakaYukioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保坂　幸夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">家庭用機器</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">家庭用機器、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label" xlink:role="http://www.xbrl.org/2003/role/label">減損損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">減損損失、報告セグメントごとの固定資産の減損損失に関する情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">減損損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">減損損失、セグメント情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">産業機器</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">産業機器、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">IT関連</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">IT関連、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_KurahashiNozomiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">倉橋　希美</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_KurahashiNozomiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">倉橋　希美 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">借地借家権</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">借地借家権、無形固定資産、固定資産、資産の部</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中島　文明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中島　文明 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">財務制限条項に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">財務制限条項に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">過年度法人税等に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">過年度法人税等に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大島　毅之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大島　毅之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">業績連動賞与</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業績連動賞与、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照、人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">事業再編費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業再編費用、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SaitoMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">齋藤　真</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SaitoMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">齋藤　真 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">先槻　光弘</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">先槻　光弘 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ShimadaRyojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">嶋田　両児</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_ShimadaRyojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">嶋田　両児 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SumidaMamoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">住田　守</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_SumidaMamoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">住田　守 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_TanakaYasuyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">田中　恭代</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E01595-000_TanakaYasuyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">田中　恭代 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_DoiHitosiMember" xlink:label="jpcrp030000-asr_E01595-000_DoiHitosiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock" xlink:label="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_HosakaMiekoMember" xlink:label="jpcrp030000-asr_E01595-000_HosakaMiekoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_HosakaYukioMember" xlink:label="jpcrp030000-asr_E01595-000_HosakaYukioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember" xlink:label="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation" xlink:label="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember" xlink:label="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember" xlink:label="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_KurahashiNozomiMember" xlink:label="jpcrp030000-asr_E01595-000_KurahashiNozomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets" xlink:label="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_NakajimaFumiakiMember" xlink:label="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock" xlink:label="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_OshimaTakeyukiMember" xlink:label="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" xlink:label="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_RestructuringExpensesNOE" xlink:label="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_SaitoMakotoMember" xlink:label="jpcrp030000-asr_E01595-000_SaitoMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember" xlink:label="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_ShimadaRyojiMember" xlink:label="jpcrp030000-asr_E01595-000_ShimadaRyojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_SumidaMamoruMember" xlink:label="jpcrp030000-asr_E01595-000_SumidaMamoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01595-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E01595-000_TanakaYasuyoMember" xlink:label="jpcrp030000-asr_E01595-000_TanakaYasuyoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_DoiHitosiMember" xlink:to="jpcrp030000-asr_E01595-000_DoiHitosiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_DoiHitosiMember" xlink:to="jpcrp030000-asr_E01595-000_DoiHitosiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock" xlink:to="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock" xlink:to="jpcrp030000-asr_E01595-000_GovernanceEnviromentTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HosakaMiekoMember" xlink:to="jpcrp030000-asr_E01595-000_HosakaMiekoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HosakaMiekoMember" xlink:to="jpcrp030000-asr_E01595-000_HosakaMiekoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HosakaYukioMember" xlink:to="jpcrp030000-asr_E01595-000_HosakaYukioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HosakaYukioMember" xlink:to="jpcrp030000-asr_E01595-000_HosakaYukioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01595-000_HouseholdMachineReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:to="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment" xlink:to="jpcrp030000-asr_E01595-000_ImpairmentLossDisclosureOfImpairmentLossOnNonCurrentAssetsForEachReportableSegment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E01595-000_ImpairmentLossSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01595-000_IndustrialMachineReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember" xlink:to="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember" xlink:to="jpcrp030000-asr_E01595-000_InformationTechnologyReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_KurahashiNozomiMember" xlink:to="jpcrp030000-asr_E01595-000_KurahashiNozomiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_KurahashiNozomiMember" xlink:to="jpcrp030000-asr_E01595-000_KurahashiNozomiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets" xlink:to="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets" xlink:to="jpcrp030000-asr_E01595-000_LandLeaseholdRightIANCAAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember" xlink:to="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember" xlink:to="jpcrp030000-asr_E01595-000_NakajimaFumiakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E01595-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock" xlink:to="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock" xlink:to="jpcrp030000-asr_E01595-000_NotesRegardingIncomeTaxesForPriorPeriodsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember" xlink:to="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember" xlink:to="jpcrp030000-asr_E01595-000_OshimaTakeyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E01595-000_PerformanceBasedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" xlink:to="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" xlink:to="jpcrp030000-asr_E01595-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE" xlink:to="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE" xlink:to="jpcrp030000-asr_E01595-000_RestructuringExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SaitoMakotoMember" xlink:to="jpcrp030000-asr_E01595-000_SaitoMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SaitoMakotoMember" xlink:to="jpcrp030000-asr_E01595-000_SaitoMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember" xlink:to="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember" xlink:to="jpcrp030000-asr_E01595-000_SakizukiMitsuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ShimadaRyojiMember" xlink:to="jpcrp030000-asr_E01595-000_ShimadaRyojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_ShimadaRyojiMember" xlink:to="jpcrp030000-asr_E01595-000_ShimadaRyojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E01595-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SumidaMamoruMember" xlink:to="jpcrp030000-asr_E01595-000_SumidaMamoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_SumidaMamoruMember" xlink:to="jpcrp030000-asr_E01595-000_SumidaMamoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_TanakaYasuyoMember" xlink:to="jpcrp030000-asr_E01595-000_TanakaYasuyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01595-000_TanakaYasuyoMember" xlink:to="jpcrp030000-asr_E01595-000_TanakaYasuyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>